[Lỗi Chrome]: Lỗi “Plug-in không được hỗ trợ”

Plug-in không được hỗ trợ” hay lỗi “Plug-in is not supported” là một trong những lỗi Chrome tương đối phổ biến và khiến người dùng cảm thấy khá khó chịu.

Lỗi Plugin trên Chrome này thực tế không nghiêm trọng, nhưng đôi khi sẽ khiến người dùng bực mình hoặc thậm chí ảnh hưởng tới công việc hàng ngày của họ. Để có thể sửa lỗi plugin trên Chrome này, các bạn có thể tham khảo một trong những cách mà bài viết sau đây sẽ đề cập.

Sửa lỗi plugin trên Chrome

Cần nói qua một chút về lỗi plugin của Chrome này. Thực tế, đây là vấn đề lỗi do liên quan tới Adobe Flash Player. Và nguyên nhân chủ yếu là do:

  • Adobe Flash đã bị chặn do lỗi thời
  • Không thể tải plugin
  • Các plugin này bị chặn trên trang đang mở
  • Plugin này không được hỗ trợ
  • Plugin – Shockwave Flash không phản hồi
Chrome không hỗ trợ plug-in
Sửa lỗi plugin không được hỗ trợ trên Chrome

Từ những nguyên nhân trên, chúng ta cũng sẽ có những cách khắc phục tương ứng để có thể xử lý lỗi Chrome không hỗ trợ plug-in như sau:

Kiểm tra Flash và cập nhật Flash trên Chrome

Như đã nói, vấn đề chủ yếu có liên quan tới Adobe Flash Player, nên kiểm tra Flash trên Chrome là điều đầu tiên mà chúng ta cần làm.

Việc kiểm tra Flash Chrome cũng có thể chia ra như sau:

1. Đã kích hoạt Flash Player trên Chrome chưa?

Rất có khả năng bạn quên chưa bật Flash trên Chrome, mặc dù đây là tính năng tự động, nhưng đôi khi vì lý do nào đó mà Flash không hoạt động trên Chrome và khiến trình duyệt này gặp lỗi.

Cách thực hiện: 

  • Các bạn nhập dòng lệnh “chrome://settings/content” vào thanh địa chỉ của Chrome rồi Enter
  • Quan sát các mục JavaFlash xem chúng đang ở chế độ nào?
Sửa lỗi Plugin trên Chrome
Kiểm tra Flash trên Chrome

Thủ thuật Chrome khác: 

2. Phiên bản Flash hiện tại có bị lỗi không?

Một nguyên nhân khác, đó là dù Flash đang được bật, nhưng bản này bị lỗi, hỏng hoặc không thể hỗ trợ cho Chrome, lỗi cũng sẽ xảy ra.

Cách khắc phục: 

  • Gỡ bản hiện tại và cài đặt lại bản mới.

3. Cập nhật hoặc cài đặt Flash trên Chrome

Cũng tương tự như trên, khi phiên bản Flash trên Chrome của bạn quá cũ, nó không còn tương thích để có thể hỗ trợ trình duyệt này hoạt động với đầy đủ các tính năng, trong đó có cả việc sử dụng các plugin và sẽ gây ra lỗi.

Cách khắc phục: 

  • Kiểm tra phiên bản Flash hiện tại
  • Nâng cấp Flash hoặc cài bản Flash mới nhất
Sửa lỗi Plugin của Chrome
Nâng cấp Flash hoặc cài đặt bản Flash mới cho Chrome

Xóa dữ liệu duyệt web Chrome

Trong một số trường hợp nhất định, khi trình duyệt web của bạn hoạt động, nó sẽ lưu lại một số dữ liệu và nếu một trong số những dữ liệu này có vấn đề, nó cũng sẽ khiến Chrome trên máy tính của bạn không thể sử dụng plugin như mong muốn.

Cách khắc phục: 

  • Từ giao diện bất kỳ của Chrome, nhấn tổ hợp phím CTRL + H
  • Giao diện Lịch sử của trình duyệt hiện ra, các bạn kéo chọn xóa các mốc thời gian mình muốn
Lỗi Plugin Google Chrome
Xóa lịch sử duyệt web trên Chrome

Sử dụng trình duyệt khác

Người dùng lưu ý, plugin mà Chrome của bạn đang thông báo lỗi không hỗ trợ, rất có thể là plugin Java. Bởi từ phiên bản Chrome 45, Google đã ngừng hỗ trợ giao diện NPAPI.

Chính vì thế, nếu nội dung bị chặn đòi hỏi máy tính phải cài đặt plugin Java, thì ngoài việc thử nâng cấp Chrome lên bản mới nhất thì một cách toàn diện hơn là bạn nên chuyển sang một trình duyệt web khác để sử dụng. Ví dụ như: IE, Safari, Opera…

Sửa lỗi Chrome không hỗ trợ Plugin
Sử dụng trình duyệt khác Chrome

Ngoài những cách trên thì chúng ta cũng có thể sử dụng một số tiện ích mở rộng trên Chrome, nhưng bài viết này sẽ không nói tới vì sự an toàn của những tiện ích mở rộng này không cao. Và hiện nay, cũng chưa có cách nào thực sự hiệu quả để có thể kiểm chứng điều này.

Tìm kiếm bởi Google: 

  • Chạy plugin trên Chrome
  • Sửa lỗi Plugin Google Chrome
  • Lỗi plugin Chrome
  • Khắc phục Chrome bị lỗi plugin

Trả lời

Email của bạn sẽ không được hiển thị công khai. Các trường bắt buộc được đánh dấu *

Website này sử dụng Akismet để hạn chế spam. Tìm hiểu bình luận của bạn được duyệt như thế nào.